.site-gallery, .team-gallery {
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;

  z-index: 9999;
  background-color: $gray-900;

  .close {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 99999;

    a {
      color: $white;
    }
  }

  .swiper-container {
    height: 100%;
  }

  .swiper-slide {
    text-align: center;

    img {
      height: 100%;
      max-width: 100%;
    }
  }

  .picture {
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
  }
}
